<bugID>962884<Summary>Offer opt-out from auto-hyphenation for labels in the menu panel</Summary><Description>Created attachment 8364058
The panel menu before and after some adjustments (see bug 900428).

User Agent: Mozilla/5.0 (X11; Linux x86_64; rv:29.0) Gecko/20100101 Firefox/29.0 (Beta/Release)
Build ID: 20140122030521

Steps to reproduce:

Just start the current nightly of Firefox and open the panel menu.

Platform: Fedora 20, x86_64
Product: Firefox nightly l10n-de (german)


Actual results:

Directly after the start of Firefox the panel menu displays a vertical scroll bar. Later the scroll bar disappears. The panel menu labels are too huge due to adjustments made in bug 900428.

See additional attachments.


Expected results:

There should be enough space to display the panel menu labels.</Description></bugID>